function y = vec(x)

% Syntax:  y = vec(x)
%
% Function version of the vec (:) operator
% Also works on timeseries (returns the data portion of a timeseries).

tsflg = tschk(x);
if(tsflg)
	y = getdt_ts(x);
else
	y = x(:);
end

return
